.Card {
  flex: 0 1 300px;
  min-height: 300px;
  border: 1px solid rgb(0, 0, 0);
  margin: 5px;
  border-radius: 2px;
}

.Image {
  width: 100%;
  height: 150px;
  overflow: hidden;
  border-radius: 2px 2px 0 0;
}

.Image img {
  width: 80%;
  height: 150px;
}

.Info {
  padding: 10px;
}
.Info .Description {
  display: flex;
  flex-wrap: wrap;
  background-color: #f5f5f5;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
}
.Info .Details li {
  margin-left: 20px;
  margin-right: 5px;
}
.Info ol {
  padding: 10px 0px 10px 20px;
}
.Info ol li {
  margin-bottom: 10px;
}
